function fResponder(){
	var id=gv("TxtId");
	var com=gv("VenCom");
	var ser=gv("VenSer");
	var num=gv("VenNum");
	var fec=gv("VenFec");
	var ime=gv("Ime");
	var ici=gv("Ici");
	var tde=gv("TipEva");
	var nue=gv("Nue");
	//
	if(jVac(com,"Seleccione un comprobante","VenCom"))return;
	if(jVac(ser,"Ingrese el numero de serie","VenSer"))return;
	if(jVac(ser,"Ingrese el numero de comprobante","VenNum"))return;
	if(jVac(fec,"Ingrese la fecha","VenFec"))return;	
	if(!EsFecha(fec)){
		return AF("Fecha no valida","Fec");
	}
	//
	if(jVac(ime,"Ingrese un numero de Imei, si no tiene numero de Imei entonces ingrese cero","Ime"))return;	
	if(jVac(ici,"Ingrese un numero de Ici, si no tiene numero de Ici entonces ingrese cero","Ici"))return;	
	//
	if(tde=="ALTA"){
		if(jL(nue)==0){
			return AF("Ingrese el nuevo numero de linea","Nue");
		}
		if(jL(nue)<9){
			return AF("Ingrese el nuevo numero de linea debe tener por lo menos 9 digitos","Nue");
		}
	}else{
		sv("Nue","");
	}
	//
	if(confirm("Esta seguro que desea registrar la venta?")){
		var r=AX("RV",id,com,ser,num,fec,ime,ici,nue);
		r=r.split("|");
		if(r[1]=="OK"){			
			window.opener.document.getElementById("CmdB").click();
			window.close();
		}else{
			alert(r[1]);
		}
	}
}
//
function fCerrar(){
	window.close();
}
//
